@media (min-width: 992px) and (max-width: 1199px) {
.header_bottom_section .main_menu {float: left;padding-left: 15px;}
#testimonial_slider {margin: 0 30px;}
.pet_infobottom ul li {font-size: 14px;}
.pet_infobottom ul li {font-size: 14px;line-height: normal;}
.price_head h3 {font-size: 30px;line-height: 60px;margin: 0;}
h3.price_tag {font-size: 40px;}
.petinfo .pet_infotop ul li {font-size: 14px;width: 33.33%;line-height: 22px;}
.main_bt {width: 145px;height: 55px;line-height: 55px;border-radius: 5px;font-size: 15px;font-weight: 400;color: #111428;}
.pet_info.pet_details .petinfo {min-height: 372px;}
.slider_bullets {display: none;}
}
@media (min-width: 768px) and (max-width: 991px) {
.header .dropdown-menu {margin-top: 0 !important;}
div.tab button,div.tab {text-align: center;width: 100%;float: none;}
.sidebar,
.footer .widget {margin: 1.5rem 0;}
.center-side,
.left-side,
.right-side {float: left;width: 50%;}
.header .dropdown-menu {margin-top: 13px;}
.logo {float: left;margin-top: 15px;margin-bottom: 15px;width: 100%;}
.service_blog {margin-top: 20px;}
.service_blog h3 {margin-top: 0;}
.petinfo {padding: 20px;}
#testimonial_slider {margin: 0;width: 100%;padding: 40px 0 0 50px;}
#testimonial_slider .carousel-inner .item.carousel-item,
#testimonial_slider .carousel-inner {width: 660px;}
.testimonial_cont p {font-size: 16px;padding-right: 285px;}
.testimonial_cont {padding: 35px 0 0;}
.only_md_display {display: block;}
h3.price_tag {font-size: 35px;margin-top: 18px;}
.price_table {float: left;width: 100%;margin-bottom: 30px;}
.price_head h3 {font-size: 35px;}
.price_head h3 small {font-size: 14px;}
.email_address_bottom form {
width: 100%;position: relative;}
.email_address_bottom input {width: 100%;}
.pet_info.pet_details .pet_img {width: 100%;float: left;}
.pet_info.pet_details .petinfo {width: 100%;margin-top: 10px;}
.footer_blog2 ul {width: 50%;}
.pet_info {margin-top: 30px;}
.slider_bullets {display: none;}
}
@media (max-width: 768px) {
.header{position:relative}
.site_information {padding-top: 0;}
.sd-mail,.sd-call {display: none;}
.sd-language{margin-left:auto;margin-right:auto;padding-top:20px}
}
@media (min-width: 576px) and (max-width: 767px) {
#cloapediamenu{background:#fff}
.header_bottom_section .search_bar {width: 100%;padding: 13px 20px;height: 50px;}
.header_bottom_section .search_bar {width: 100%;padding: 17px 25px 17px 25px;height: 60px;}
.header_bottom_section .main_menu {float: left;padding: 0;width: 100%;}
.logo {width: 100%;margin-top: 10px;margin-bottom: 10px;}
.logo img {max-width: 100px;}
.header_bottom_section {min-height: 60px;background: #feb61a;}
.header_bottom_section .search_bar form button {font-size: 20px;right: 25px;}
.header_bottom_section .search_bar form input.search_field {font-weight: 300;}
.header .dropdown-item {font-size: 14px;padding: 5px 1.5rem;font-weight: 300;}
.slider_coint_inner h3 {font-size: 42px;letter-spacing: -2px;text-align: left;}
.slider_coint_inner p::after {width: 30px;height: 21px;top: 5px;right: -5px;}
.slider_coint_inner {padding: 340px 0 0;}
.slider_inner {min-height: auto;background-position: right right !important;background-size: auto 100% !important;}
.layout_padding {padding: 65px 0;}
.heading_s1 h2 {font-size: 35px;}
.heading_s1 h2 img {width: 45px;}
h3 {font-size: 32px;margin-bottom: 15px;font-weight: 600;}
p.large {font-size: 17px;font-weight: 300;line-height: 28px;}
.about_img {margin-top: 25px;}
.about_img img {width: 100%;position: relative;left: 15px;}
.heading_s2 h2 {font-size: 32px;font-weight: 600;}
.heading_s2 h2 span {margin-top: 10px;}
.petinfo .pet_infobottom {width: 100%;display: none;}
.service_blog {margin: 15px 0;}
h3 {font-size: 24px;text-align: left;line-height: 28px;}
.service_img {text-align: center;}
#testimonial_slider {background: #fff;width: 100%;margin: 0 0;padding: 20px 20px;position: relative;min-height: 365px;}
#testimonial_slider .carousel-inner {width: 100%;padding-right: 0;min-height: 285px;}
#testimonial_slider .carousel-inner .item.carousel-item {width: 100%;padding-right: 0;}
.testimonial_inner_blog .client_img {border: solid #fff 0;float: left;border-radius: 100%;position: absolute;right: 0;top: 0;width: 100%;height: auto;text-align: center;}
.testimonial_inner_blog .client_img img {max-width: 245px;width: 85%;}
.testimonial_inner_blog {width: 100%;display: grid;}
.testimonial_inner_blog .client_img {order: -1;margin-top: 20px;position: relative;}
.testimonial_cont {padding: 30px 0 0;}
.testimonial_cont p {font-size: 14px;margin: 0;color: #333;text-align: center;line-height: 28px;}
.testimonial_cont p br {display: none;}
.testimonial_cont p strong {font-weight: 600;float: left;width: 100%;margin-top: 10px;margin-bottom: 20px;}
.price_head {text-align: center;}
h3.price_tag {line-height: normal;margin-bottom: 0;}
.price_table {float: left;width: 100%;margin-bottom: 30px;}
.subscribe_form .field {float: left;width: 100%;position: relative;display: block;}
.subscribe_form {border: none;}
.subscribe_form input {padding: 0 30px 0 30px;}
.subscribe_form button {width: 100%;border-radius: 100px;border: solid #333 1px;margin-top: 20px;position: relative;}
.price_head h3 {width: 100%;text-align: left;}
.service_blog p {text-align: center;}
.readmore_bt {justify-content: center;display: flex;}
.heading_s1 {display: flex;justify-content: left;text-indent: 0;}
.pet_img img {width: 100%;}
.petinfo {padding: 15px;}
.pet_price {font-size: 15px;line-height: 32px;}
.pet_info.pet_details .pet_img {width: 100%;float: left;}
.pet_info.pet_details .petinfo {width: 100%;margin-top: 10px;}
.pet_info {margin-top: 30px;}
.side_bar {margin-top: 30px;}
.slider_bullets {display: none;}
}
@media (max-width: 575px) {
.tb-size th,.tb-size td{font-size:10px}
.site_information ul li span.infor_text{font-size:13px}
.site_information ul li span.icon_img {margin-right: 10px;}
.dropbtn{font-size:13px;line-height:15px}
.dropdown-content a{font-size:12px;width:90px}
.row-s h4{font-size:16px}
.testimonial_cont a{font-size:14px}
.section {padding: 2rem 0;}
.main_bt{width:100px;height:30px;font-size:13px;line-height:26px}
.heading_s2{margin-bottom:20px}
.full p{font-size:14px;line-height:30px}
.p-w3lib{padding-top:10px}
.p-w3lib h1 {font-size:16px}
#cloapediamenu{background:#fff}
.header_bottom_section .search_bar {width: 100%;padding: 13px 20px;height: 50px;}
.header_bottom_section .search_bar {width: 100%;padding: 17px 25px 17px 25px;height: 60px;}
.header_bottom_section .main_menu {float: left;padding: 0;width: 100%;}
.logo {width: 100%;margin-top: 8px;margin-bottom: 8px;}
.logo img {max-width: 90px;}
.header_bottom_section {min-height: 60px;background: #feb61a;}
.header_bottom_section .search_bar form button {font-size: 20px;right: 32px;bottom:17px}
.header_bottom_section .search_bar form input.search_field {font-weight: 300;}
.header .dropdown-item {font-size: 14px;padding: 5px 1.5rem;font-weight: 300;}
.slider_coint_inner h3 {font-size: 18px;letter-spacing: 0px;line-height:18px;margin-bottom:8px}
.slider_coint_inner p{font-size:14px;margin-bottom:0;}
.slider_coint_inner p::after {width: 30px;height: 21px;top: 5px;right: -5px;}
.slider_inner {min-height: auto;background-position: right right !important;background-size: auto 100% !important;}
.layout_padding {padding: 20px 0;}
.heading_s1 h2 {font-size: 18px;margin-bottom:10px}
.heading_s1 h2 img {width: 45px;}
h3 {font-size: 16px;margin-bottom: 10px;font-weight: 600;}
p.large {font-size: 17px;font-weight: 300;line-height: 28px;}
.about_img {margin-top: 25px;}
.about_img img {width: 100%;position: relative;left: 15px;}
.heading_s2 h2 {font-size: 28px;font-weight: 600;}
.heading_s2 h2 span {margin-top: 10px;}
.petinfo .pet_infobottom {width: 100%;display: none;}
.service_blog {margin: 15px 0;}
.service_img {text-align: center;}
#testimonial_slider {background: #fff;width: 100%;margin: 0 0;padding: 20px 20px;position: relative;min-height: 365px;}
#testimonial_slider .carousel-inner {width: 100%;padding-right: 0;min-height: 285px;}
#testimonial_slider .carousel-inner .item.carousel-item {width: 100%;padding-right: 0;}
.testimonial_inner_blog .client_img {border: solid #fff 0;float: left;border-radius: 100%;position: absolute;right: 0;top: 0;width: 100%;height: auto;text-align: center;}
.testimonial_inner_blog .client_img img {max-width: 245px;width: 85%;}
.testimonial_inner_blog {width: 100%;display: grid;}
.testimonial_inner_blog .client_img {order: -1;margin-top: 20px;position: relative;}
.testimonial_cont {padding: 30px 0 0;}
.testimonial_cont p {font-size: 14px;margin: 0;text-align: center;line-height: 28px;}
.testimonial_cont p br {display: none;}
.testimonial_cont p strong {font-weight: 600;float: left;width: 100%;margin-top: 10px;margin-bottom: 20px;}
.price_head {text-align: center;}
h3.price_tag {line-height: normal;margin-bottom: 0;}
.price_table {float: left;width: 100%;margin-bottom: 30px;}
.subscribe_form .field {float: left;width: 100%;position: relative;display: block;}
.subscribe_form {border: none;}
.subscribe_form input {padding: 0 30px 0 30px;}
.subscribe_form button {width: 100%;border-radius: 100px;border: solid #111428 1px;margin-top: 20px;position: relative;}
.price_head h3 {width: 100%;}
.service_blog h3 {text-align: center;}
.service_blog p {text-align: center;}
.readmore_bt {justify-content: center;display: flex;}
.heading_s1 {display: flex;justify-content: left;text-indent: 0;}
.pet_img img {width: 100%;
}.pet_info.pet_details .pet_img {width: 100%;float: left;}
.pet_info.pet_details .petinfo {width: 100%;margin-top: 10px;}
.pet_name {font-size: 14px;width: 100%;}
.petinfo .pet_infotop ul li {font-size: 15px;width: 50%;}
.pet_info.pet_details .petinfo {padding: 30px 20px;}
.heading_s1 h3 span::after {top: 6px;transform: skew(-40deg);}
.pet_info.pet_details .pet_name {float: left;width: 100%;}
.pet_info {margin-top:30px;width:80%;margin-left:10%}
.petinfo {padding: 10px;}
.span2 {width: 100%;margin-bottom: 25px;}
.span8 {width: 100%;}
.slider_bullets {display: none;}
}